Selenium 2.5.0 will soon be the default version in Sauce OnDemand

We've released yet another set of updates - Selenium 2.4.0 and 2.5.0 - to Sauce OnDemand, our Selenium in the cloud service. These two releases include several bug fixes and improvements, and you can view the official changelog for more information.

As we mentioned in the 2.3.0 release announcement, we will make 2.5.0 the default version for all of our users' tests to run. This transition is scheduled for Monday, August 29th. In the meantime, we advise you to test in these new versions (specially 2.5.0) using the following Desired Capabilities/JSON key-value:

Selenium 2.4.0:

"selenium-version": "2.4.0"

Selenium 2.5.0:

"selenium-version": "2.5.0"

If you see any issues after moving your tests to either version, we definitely want to hear about it. And remember, once we move everyone to 2.5.0, you'll still be able to test with previous versions using the "selenium-version" capability outlined above, in case you notice an issues with the default version. Happy testing!

Written by

Santiago Suarez Ordoñez

Topics

Selenium